> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nomi.tools/llms.txt
> Use this file to discover all available pages before exploring further.

# Restore category

> Restore an archived nomenclature category.



## OpenAPI

````yaml post /v1/nomenclature/categories/{id}/restore
openapi: 3.0.0
info:
  title: Nomenclature API
  version: 1.0.0
servers:
  - url: https://api.nomi.tools
    description: Main API server
security:
  - basicAuth: []
paths:
  /v1/nomenclature/categories/{id}/restore:
    post:
      tags:
        - Nomenclature / Categories
      summary: Restore category
      description: Restore an archived nomenclature category.
      operationId: restoreCategory
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '204':
          description: Category restored successfully
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >
        Use HTTP Basic Authentication.  Provide your email as login and PPT
        token as the password.

````